@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700|Poppins:300,400,700');

html,body{
	height:100%;
	margin:0px; 
	padding:0px;
}
body{
    background: #fff; /* Old browsers */
    color: rgba(35,35,35,1);
	width: 100%;
	min-height:100%;
	margin:0px; 
	padding:0px;
	left:0px;
	right:0px;
	font-size:100%;
    font-family: 'Poppins', sans-serif;
}
a{
	transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
}
h1, h2, h3, h4, h5{
    margin: 0px;
}
h1{
}
*{
    box-sizing: border-box;
}
html ::selection, 
body ::selection, 
button ::selection, 
input ::selection, 
select ::selection, 
textarea ::selection {
	background: rgba(221,72,20,0.9);
	color: #fff;
}

.centered {
    margin: 0px auto;
    max-width: 1440px;
    position: relative;
    width: 100%;
}

.flex-div {
    display: flex;
    flex-flow: column wrap;
}
/*-----------------------------------------------*/

nav {
    background-color: rgba(255,255,255,1);
    left: 0px;
    position: relative;
    top: 0px;
    width: 100%;
    z-index: 10;
}

.fixed-menu {
    transition: all 0.3s linear 0.1s;
	-moz-transition: all 0.3s linear 0.1s;
	-webkit-transition: all 0.3s linear 0.1s;
}

.logo-menu {
    transition: all 0.3s linear 0.1s;
	-moz-transition: all 0.3s linear 0.1s;
	-webkit-transition: all 0.3s linear 0.1s;
    height: 80px;
    margin: 0px auto;
    position: relative;
    width: 280px;
}

.logo-menu a {
  background:
     url(../img/lux-mini.webp)    /* image */ center center / contain /* position / size */ no-repeat;
    height: 100%;
    padding: 0px 30px;
    position: absolute;
    width: 100%
}

.menu {
    position: relative;
    width: 100%;
}

.menu ul {
    display: table;
    table-layout: fixed;
    padding: 0px;
    position: relative;
    width: 100%;
}

.menu li {
    display: table-cell;
}

.menu li a {
    color: rgba(35,35,35,1);
    display: block;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

header {
    background-color: #f1f1f1;
    position: relative;
    width: 100%;
}

.full-height {
    height: auto;
    min-height: 100vh;
    max-height: 1280px;
}

.hero-text-container {
    display: flex;
    flex-flow: column wrap;
    padding: 80px 0px 50px;
    position: relative;
    width: 100%;
}

.hero-text-container .box {
    position: relative;
    width: 100%;
}

.hero-text-container .box:nth-child(1) {
    z-index: 1;
}

.hero-text-container h1 {
    color: #ffcc00;
    font-size: 52px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: .9;
    padding: 30px 20px 20px;
}

footer h4 {
    color: #90929A;
    font-size: 52px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: .9;
    padding: 30px 20px 20px;
}

footer h4 {
    text-align: center;
    padding-top: 125px;
    padding-bottom: 85px;
}

.hero-text-container h2 {
    font-size: 22px;
    font-weight: 400;
    /* letter-spacing: -1px; */
    line-height: .9;
    padding: 0px 20px 30px;
}

.paragraph {
    padding: 0px 25px 0px 45px;
    position: relative;
    width: 100%;
}

.paragraph p {
    font-size: 18px;
}

.hero-text-container .image-box {
    background:
     url(../img/top-cover-image.webp)    /* image */ center center / cover /* position / size */ no-repeat;
    height: 400px;
    margin-left: -100px;
    position: relative;
    width: auto;
}

footer,
.second-section {
    background-color: #f1f1f1;
    position: relative;
    width: 100%;
}

.big-image {
    background:
     url(../img/second-section.webp)    /* image */ bottom center / cover /* position / size */ no-repeat;
    width: 100%;
    min-height: 480px;
}

.second-section .text-container {
    width: 100%;
    padding:  45px 30px 125px;
}

.second-section .text-container p {
    font-size: calc(1.5rem + 12 * ((100vw - 320px) / 1120));
    font-weight: 300;
}

.second-section .text-container h3 {
    color: #ffcc00;
}

.second-section .flex-div {
    position: relative;
}

.service {
    background-color: #222;
    color: #fff;
    padding: 30px;
}

.service h4 {
    font-size: 22px;
    font-weight: 400;
    /* letter-spacing: -1px; */
    line-height: .9;
    padding: 0px 20px 30px;
}

.service p {
    font-size: 18px;
}

.pie {
    padding-bottom: 145px;
}  

.pie div:nth-child(1) {
        width: 100%;
    } 

.pie div a {
    color: #90929A;
    display: block;
    font-weight: 300;
    text-align: center;
    padding: 45px 0px;
}


/* ------------------------- */

.solid-menu {
    background-color: #fff;
}

.small-logo {
    height: 44px;
}
.effect-1 {
	left: -100px;
    position: relative;
    top: 0px;
    opacity: 0;
    z-index: 1;
	animation: slideright .8s forwards;
	animation-delay: 0.1s;
	-moz-animation: slideright .8s forwards;
	-moz-animation-delay: 0.1s;
	-webkit-animation: slideright .8s forwards;
	-webkit-animation-delay: 0.1s;
	-o-animation: slideright .8s forwards;
	-o-animation-delay: 0.1s;
}

@keyframes slideright
{
    from
    {
        left: -100px;
        opacity: 0;
    }

    to
    {
        left: 0;
        opacity: 1;
    }
}

@-moz-keyframes slideright
{ /* Firefox */
    from
    {
        left: -100px;
        opacity: 0;
    }

    to
    {
        left: 0;
        opacity: 1;
    }
}

@-webkit-keyframes slideright
{ /* Safari and Chrome */
    from
    {
        left: -100px;
        opacity: 0;
    }

    to
    {
        left: 0;
        opacity: 1;
    }
}

@-o-keyframes slideright
{ /* Opera */
    from;

{
    left: -100px;
    opacity: 0;
}

to
{
    left: 0;
    opacity: 1;
}

}